TTS API 在线文档
基础地址:https://api.janat.cn
鉴权方式:Authorization: Bearer sk_xxx
QPS 限制:默认每 IP 5 次/秒,支持套餐扩展
接口列表
- POST /api/register
- POST /api/login
- GET /api/me
- POST /api/password
- GET /api/packages
- POST /api/recharge
- GET /api/usage
- GET /api/logs
- POST /api/apikey/regenerate
- POST /api/tts
- POST /api/tts/clone
默认音色示例
curl --request POST \ --url https://api.janat.cn/api/tts \ --header 'Authorization: Bearer sk_xxx' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --data-urlencode 'text=你好,这是默认音色测试' \ --data-urlencode 'speed=1.0' \ --output output.wav
克隆音色示例
curl --request POST \ --url https://api.janat.cn/api/tts/clone \ --header 'Authorization: Bearer sk_xxx' \ --form 'text=你好,这是克隆音色测试' \ --form 'speed=1.0' \ --form 'ref_text=你好,这是参考音频文本' \ --form 'ref_audio=@/path/to/ref.wav' \ --output clone_output.wav